// Ce fichier de configuration fait parti du pack scoring DoDFrance
//
// Version : 1.3
// Auteur  : Storm

// Limites de classes (basé sur les limites Clanbase)

// Allies
mp_limitalliesgarand "3" 
mp_limitalliescarbine "3" 
mp_limitalliesthompson "3" 
mp_limitalliesgreasegun "3" 
mp_limitalliesspring "1" 
mp_limitalliesbar "2" 
mp_limitallies30cal "1" 
mp_limitalliesbazooka "1"

// Axis
mp_limitaxiskar "3" 
mp_limitaxisk43 "3" 
mp_limitaxisscopedkar "1" 
mp_limitaxismp40 "3" 
mp_limitaxismp44 "2" 
mp_limitaxisfg42 "1" 
mp_limitaxisfg42s "1" 
mp_limitaxismg34 "0" 
mp_limitaxismg42 "1"
mp_combinemglimits "1"
mp_limitaxispschreck "1"

// British
mp_limitbritassault "3" 
mp_limitbritlight "3" 
mp_limitbritmg "2" 
mp_limitbritsniper "1" 
mp_limitbritpiat "1"